close all
clear
clc
disp('====CH3_2_2.m====');
I1=imread('lab1_0.bmp');
I2=imresize(I1,0.1,'nearest'); % 语句1
I3=imresize(I1,10.5,'triangle'); % 语句2
figure,imshow(I1),xlabel('原图像');
figure,imshow(I2),xlabel('缩小后的图像');
figure,imshow(I3),xlabel('放大后的图像');